/* CSS Document */

#wrapper {
	background: url(../images/bg_main.jpg) no-repeat center top;
}
#inner-content-area {
	padding-top: 0;
}

#h2-content {
	position: relative;
}
#h2-content h1 {
	border-bottom: none;
}
#h2-content .subtitle {
	position: absolute;
	top: 34px;
	right: 0;
}
#h2-content .totop {
	position: absolute;
	top: 20px;
	right: 0;
}

#inner-content-area .philosophy{
	line-height: 1;
	border-left: solid 8px #3366CC;
	border-bottom: none !important;
	margin: 0 0 40px 30px;
	padding: 45px 0 0 30px;
}

#inner-content-area .h1_image {
	font-size: 100%;
	font-weight: normal;
	margin: 0;
	padding: 0;
	border: 1px solid #CCCCCC !important;
}
#inner-content-area .h1_image2 {
	border: none;
}

.tabs {
}
.tabs li {
	margin: 0 0 30px;
	float: left;
}

.update {
	text-align: right;
	border-bottom: solid 1px #DDD;
	margin: 0 0 15px;
	padding: 0 0 5px;
}


#snsBlock {
	margin: 15px 0;
	text-align:right;
}
#snsBlock .twitter{
	margin: 0 0 0 20px;
	float:right;
}

#moreBlock {
	border: solid 1px #DDDDDD;
	background: url(../images/title_more.gif) #F6F0E6 no-repeat 29px 17px;
	margin: 10px 0 40px 0;
	padding: 89px 9px 9px 29px;
}
#moreBlock li {
	width: 210px;
	height: 179px;
	text-align: center;
	margin: 0 20px 10px 0;
	float: left;
	position: relative;
}
#moreBlock li img {
	border: solid 1px #CCCCCC;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	box-shadow: 0 0 3px #CCC;
	-webkit-box-shadow: 0 0 3px #CCC;
	-moz-box-shadow: 0 0 3px #CCC;
}
#moreBlock li .overlay {
	width: 208px;
	height: 49px;
	/*background-color: rgba(0,0,0,0.7);
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#77000000,EndColorStr=#77000000);
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#77000000,EndColorStr=#77000000)";*/
	position: absolute;
	bottom: 1px;
	left: 1px;
	
	border-bottom-left-radius: 6px; 
	border-bottom-right-radius: 6px; 
	-webkit-border-bottom-left-radius: 6px; 
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
	-moz-border-radius-bottomright: 6px;
}

/*#moreBlock li .overlay:not(:target){
    filter: none;
    -ms-filter: none;
}*/


#moreBlock li .overlay p {
	color: #FFF;
	font-size: 107.1%;
	font-weight: bold;
	/*line-height: 50px;*/
	padding-top:14px;
}

#moreBlock li .overlay02 {
	width: 208px;
	height: 49px;
	/*background: rgba(0,0,0,0.7);
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#B2FFFFFF,EndColorStr=#B2FFFFFF);*/
	position: absolute;
	bottom: 1px;
	left: 1px;
	
	border-bottom-left-radius: 6px; 
	border-bottom-right-radius: 6px; 
	-webkit-border-bottom-left-radius: 6px; 
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
	-moz-border-radius-bottomright: 6px;
}
#moreBlock li .overlay02 p {
	color: #FFF;
	font-size: 107.1%;
	font-weight: bold;
	line-height: 120% !important;
	padding-top:9px;
}

#footer {
	margin-top: 0!important;
}


#contentFooterArea {
	width: 100%;
	background: url(../images/footer_line.gif) #F9F9F9 no-repeat center top;
	margin: 10px 0 0 0;
	padding: 19px 0 30px 0;
}
#contentFooterArea #contentFooter {
	width: 960px;
	text-align: left;
	margin: 0 auto;
}
#contentFooter .title-content {
	width: 960px;
	border-bottom: solid 1px #DDDDDD;
	margin: 0 0 20px;
	padding: 0 0 20px;
	position: relative;
}
#contentFooter .title-content .righttext {
	width: 105px;
	height: 15px;
	display: none;
	position: absolute;
	top: 13px;
	right: 0;
}
#contentFooter .title-content .rightbtn {
	width: 180px;
	height: 40px;
	display: block;
	position: absolute;
	top: 0;
	right: 0;
}


#contentFooter #ichiFotL {
}
#contentFooter #ichiFotL .ichiFotL1 {
	width:230px;
}
#contentFooter #ichiFotL .ichiFotL2 {
	width:320px;
}
#contentFooter #ichiFotL .ichiFotL3 {
	width:230px;
}

#contentFooter li {
	margin: 0 60px 0 0;
	float: left;
	list-style:none;
}
#contentFooter li.last-of-child {
	margin-right: 0;
	float: right;
}

#contentFooter li dt {
	font-size: 92.9%;
	font-weight: bold;
	background: url(../images/footer_arrow_blue.gif) no-repeat left 5px;
	margin: 0 0 5px;
	padding: 0 0 0 20px;
}
#contentFooter li dt a:link, #contentFooter li dt a:visited { color: #333; }
#contentFooter li dt a:hover, #contentFooter li dt a:active { color: #333; }

#contentFooter li dd {
	font-size: 92.9%;
	background-repeat: no-repeat;
	background-position: left 5px;
	margin: 0 0 5px 20px;
	padding: 0 0 0 25px;
}
#contentFooter li dd.n01 { background-image: url(../images/footer_icon_01.gif); }
#contentFooter li dd.n02 { background-image: url(../images/footer_icon_02.gif); }
#contentFooter li dd.n03 { background-image: url(../images/footer_icon_03.gif); }
#contentFooter li dd.n04 { background-image: url(../images/footer_icon_04.gif); }
#contentFooter li dd.n05 { background-image: url(../images/footer_icon_05.gif); }
#contentFooter li dd.n06 { background-image: url(../images/footer_icon_06.gif); }
#contentFooter li dd.n07 { background-image: url(../images/footer_icon_07.gif); }
#contentFooter li dd.n08 { background-image: url(../images/footer_icon_08.gif); }
#contentFooter li dd.n09 { background-image: url(../images/footer_icon_09.gif); }
#contentFooter li dd.n10 { background-image: url(../images/footer_icon_10.gif); }
#contentFooter li dd.n11 { background-image: url(../images/footer_icon_11.gif); }
#contentFooter li dd.n12 { background-image: url(../images/footer_icon_12.gif); }
#contentFooter li dd.n13 { background-image: url(../images/footer_icon_13.gif); }
#contentFooter li dd.n14 { background-image: url(../images/footer_icon_14.gif); }
#contentFooter li dd.n15 { background-image: url(../images/footer_icon_15.gif); }
#contentFooter li dd.n16 { background-image: url(../images/footer_icon_16.gif); }
#contentFooter li dd.n17 { background-image: url(../images/footer_icon_17.gif); }
#contentFooter li dd.n18 { background-image: url(../images/footer_icon_18.gif); }
#contentFooter li dd.n19 { background-image: url(../images/footer_icon_19.gif); }
#contentFooter li dd.n20 { background-image: url(../images/footer_icon_20.gif); }



#contentFooter li.last-of-child dl {
	border-bottom: dotted 1px #CCC;
	margin: 0 0 20px;
	padding: 0 0 15px;
}
#contentFooter li.last-of-child p {
	font-size: 92.9%;
	margin: 0 0 5px;
}

